@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,300,700,500&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300&subset=latin,cyrillic);
/*@import url(https://fonts.googleapis.com/css?family=Fira+Sans:400,400italic,500italic,700,700italic,500,300italic,300&subset=latin,cyrillic);*/
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=PT+Serif:400,700&subset=latin,cyrillic);

@font-face {
	font-family: 'Fira Sans';
	src: url('fonts/FiraSans-Regular.eot?#iefix') format('embedded-opentype'),
	     url('fonts/FiraSans-Regular.woff') format('woff'),
	     url('fonts/FiraSans-Regular.ttf')  format('truetype')
	}

	@font-face {
		font-family: 'Fira Sans';
		src: url('fonts/FiraSans-Bold.woff') format('woff');
		font-weight: bold;
   	font-style: normal;
		}

		@font-face {
			font-family: 'Fira Sans';
			src: url('fonts/FiraSans-Italic.woff') format('woff');
			font-weight: normal;
	   	font-style: italic;
			}

			@font-face {
				font-family: 'Fira Sans';
				src: url('fonts/FiraSans-BoldItalic.woff') format('woff');
				font-weight: bold;
				font-style: italic;
				}

@font-face {
  font-family: Fira Bold;
  src: url("fonts/FiraSans-ExtraBold.otf");
}


p b {
 font-family: Fira Bold;
 color: black;
}

@font-face {
  font-family: Leto;
  src: url("../leto.otf");
}
@font-face {
 font-family: Solid;
 src: url("../solid.woff");
}
@font-face {
  font-family: HIGHSPEED;
  src: url("fonts/HIGHSPEED.ttf");
}

@font-face {
  font-family: Solid;
  src: url("fonts/solid.woff");
}

.tpd-content span {
  display: block;
}

.tpd-skin  {
  display: none;
}

.tpd-content span {
  font-size: 12px;
}

.tpd-content {
      max-width: 170px;
}

.tpd-content .tool-title {
  padding: 0 20px;
  margin: 10px 0;
}

.achievments-wrap {
  text-align: center;
}

.tpd-content {
  border-radius: 8px!important;
    border: 1px solid #404040;
    background: #292929;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    padding: 5px!important;
    text-align: center;
}

.tpd-content-wrapper {
  overflow: visible!important;
}

@font-face {
  font-family: Unisans;
  src: url("fonts/UniSansThin.otf");
}
@font-face {
  font-family: Unisans Heavy;
  src: url("fonts/UniSansHeavy.otf");
}

body {
  background: -webkit-radial-gradient( #00409C, #001C40);
  font-family: Fira Sans, Arial, sans-serif;
}

#wrap {
  overflow: hidden;
}



#header #wrap {
  overflow: visible;
  height: 80px;
}

#header .main-menu > ul > li > span.active {
  background: transparent;
  border: none;
}

.fixed_bg {
 width: 100%;
 height: 100%;
 position: absolute;
 display: block;
 z-index: -1;
 top: 0;
 left: 0;
 background: url("../images/new/bg.jpg") no-repeat center center fixed;
 background-size: cover;
}

#header {
  background: #292929;
  border-radius: 0;
  height: 80px;
  width: 960px;
  overflow: visible;
  border: 1px solid #404040;
  z-index: 9999;
  margin: 0 auto;
  border-radius: 5px;
  position: absolute;
  top: 40px;
  left: 50%;
  margin-left: -480px;
}
#header .main-menu ul > li > .sub-menu {
  top: 24px!important;
  left: 0;
  display: none!important;
  z-index: 9999;
  border-radius: 8px!important;
  border: 1px solid #404040;
  background: #292929;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

#header .main-menu ul > li:hover .sub-menu {
  display: block!important;
}

#header .main-menu ul > li > .sub-menu > li > a {
  font-family: Fira Sans;
  font-size: 13px;
  font-weight: 300;
}

#header .main-menu > ul {
  margin: 10px 0;
  margin-left: 205px;
  margin-left: 295px;
    width: 665px;
}

#header .main-menu > ul > li {
 width: auto;
 display: inline-block;
 margin-right: 10px;
 margin-bottom: 6px;
 position: relative;
}

#header .main-menu > ul > li > span a {
  font-size: 13px;
  font-family: Fira Sans;
  font-weight: 500;
}

#header .logo-area {
     position: absolute;
    float: none;
    padding: 0;
    overflow: visible;
    height: auto;
    width: auto;
    top: 18px;
    left: 5px;
}

#header .logo-area p {
  padding: 0;
}


#header .logo-area .logo-top {
    width: 125px;
    background-size: contain;
    float: left;
    height: 120px;
    top: -56px;
    left: 3px;
    position: absolute;
    z-index: 9999;
}
#header #logotext {
  color: #006EFF;
  font: 22px Fira Sans;
  display: block;
  font-weight: 600;
  text-transform: uppercase;
      padding-left: 80px;
}

#header #logohead {
  font: 14px Fira Sans;
  width: 200px;
  padding: 0;
  font-weight: 300;
  margin: 0;
  padding-left: 80px; 
}

#header .light{
  display: none;
}

#content {
  overflow: visible;
  background-color: transparent;
}

#news-block {
  border-radius: 8px;
  width: 960px;
  border: 1px solid #404040;
  background: #292929;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
  padding: 10px;
  height: auto;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  overflow: hidden;
}

#news-block .top {
  margin: 10px 0 30px 0;
  margin-bottom: 30px;
  width: 621px;
  float: left;
}

#news-block .top .description {
  background: transparent;
  top: 50%;
  margin-top: -80px;
}

#news-block .top .description .date {
  display: none;
}

#news-block .top .photo {
  width: 621px;
}


#news-block .top .description .name {
      font: 32px Unisans Heavy, Fira Sans;
    color: white;
    font-weight: 600;
    word-wrap: break-word;
    text-align: center;
    display: block;
    width: 100%;
    text-shadow: 2px 2px 1px #2D2D2D;
    text-decoration: none;
    border-radius: 4px;
}

#news-block .top .description .name:hover {
  text-decoration: none;
}

#news-block .photo {
  border: 1px solid rgb(49, 49, 49);
  border-radius: 4px;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

#news-block .photo a {
  text-decoration: none;
}

#news-block .photo img {
  border-radius: 2px;
  opacity: 0.8;
  width: 100%;
}

#news-block .bottom {
  width: 630px;
  float: left;
  overflow: visible;
}

#news-block .bottom .item {
  float: none;
  width: 196px;
  border: 1px solid rgb(49, 49, 49);
  background: #232323;
  box-shadow: 0 0 10px rgb(47, 47, 47);
  border-radius: 4px;
  margin: 6px;
  display: inline-block;
  vertical-align:top;
}

#news-block .bottom .item img{
  border-radius: 4px 4px 0 0;
  height: 100%;
  margin: 0 -50px;
}

#news-block .bottom .item:hover img, .pressMain .item:hover img {
  -webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);
}
#team:hover img {
  -webkit-transform: none;-moz-transform: none;-ms-transform: none;-o-transform: none;transform: none;
}

#news-block .bottom .item > a {
      width: 100%;
    height: 168px;
    overflow: hidden;
    border-radius: 4px 4px 0 0;
}

#news-block .bottom .item.active .description:after, #news-block .bottom .item:not(.active) .description:after {
  display: none;
}

#news-block .bottom .item.active .description, #news-block .bottom .item .description {
  background: none;
  text-align: center;
}

#news-block .bottom .item .description,  .arch .item .description {
  position: relative;
}

#news-block .bottom .item .description {
      border-top: 1px solid rgba(0, 110, 255, 0.07);
      position: initial;
      height: 90px;
}

#news-block .bottom .item .description .name {
  color: black;
  font-weight: 400;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  line-height: 15px;
  overflow: hidden;
}


#news-block .bottom .item .description .date, #news-block .bottom .item .description .more button {
  position: absolute;
  opacity: 1;
  top: 152px;
  left: 47px;
  width: auto;
  height: 31px;
  font-size: 12px;
  color: white;
  background: rgba(0, 110, 255, 1);
  padding: 5px;
  border: 1px solid rgb(0, 107, 255);
  border-radius: 5px;
  font-family: Fira Sans;
  font-weight: 300;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box
}

#news-block .bottom .item .description .date{
  width: 100%;
  left: 0;
  border-radius: 0;
      padding: 9px 0;
      color: white;
}

#news-block .bottom .item .description .more button {
  left: 0;
  border-radius: 0;
}

#news-block .bottom .item:hover .more {
  opacity: 1;
}

#news-block .bottom .item:hover {
 box-shadow: 1px 2px 11px #006AF8;
 -moz-box-shadow: 1px 2px 11px #006AF8;
 filter: progid:DXImageTransform.Microsoft.dropshadow(offX=1, offY=1, color=#006AF8);
}

#news-block .bottom .item:hover .date  {
  opacity: 0;
}

.more {
  opacity: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.more button {
  background: #196AD6;
  border: 1px solid rgb(0, 67, 160);
  width: 100%!important;
  font-family: Fira Sans;
  cursor: pointer;
  font-size: 14px;
  color: white;
}

.arch {
  float: right;
  width: 290px;
  margin: 6px 0 10px 15px;
  padding: 10px;
  border: 1px solid rgb(49, 49, 49);
  background: #232323;
  box-shadow: 0 0 10px rgb(47, 47, 47);
  -moz-box-shadow: 1px 2px 11px #006AF8;
 filter: progid:DXImageTransform.Microsoft.dropshadow(offX=1, offY=1, color=#006AF8);
  border-radius: 4px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.arch .item .description .name {
  font-family: Fira Sans;
  color: white;
  border-bottom: 1px dashed rgba(93, 93, 93, 0.22);
  padding: 12px 0;
  margin: 0;
  font-weight: 400;
  font-size: 14px;
  padding-bottom: 25px;
}

.arch .item:last-child .description .name{
  border-bottom: none;
}

#news-block .bottom .item .description .name {
  font-weight: 400;
  font-size: 14px;
  font-family: Fira Sans;
  color: white;
  line-height: 15px;

}

#news-block .bottom .t-title {
  border: 1px solid rgb(64, 64, 64);
  background: #292929;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
  border-radius: 2px;
  padding: 10px;
  width: 281px;
  margin-bottom: 20px;
}

.t-title span {
  display: none;
}
 .arch .item .description .date {
  position: absolute;
  bottom: 0;
  right: 0;
  color: rgb(0, 110, 255);
  font-size: 12px;
  font-family: Fira Sans;
}

#videos {
  float: right;
  width: 300px;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
  border-radius: 8px;
  border: 1px solid #404040;
  background: #292929;
  padding: 10px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

#videos .video {
  border-radius: 4px 4px 0 0 ;
      margin-top: 0;
}

#videos .video .prev {
  border-radius: 4px 4px 0 0 ;
  background: url(../images/events/imgVideo.jpg);
  background-size: 100%;
  background-repeat: no-repeat;
  opacity: 0.9;
  width: 100%;
}



#videos .video .prev img {
  width: 100%; height: auto;
  display: none;
}

#videos .description {
      border: 1px solid rgb(49, 49, 49);
    background: #1D1D1D;
    box-shadow: 0 0 10px rgb(47, 47, 47);
  height: auto;
  padding: 0;
  border-radius: 0px 0px 4px 4px ;
  text-align: center;
}

#videos .description p {
    font-size: 14px;
    font-weight: 400;
    color: white;
    margin: 0;
}

#videos .description .date p {
  color: #085FD5;
  margin-top: 4px;
}

#videos .description .name {
  line-height: 20px;
}

.needhide {
  display: none;
}

#content .left {
  width: 960px;
  margin-bottom: 10px;
}

.t-title {
  font-family: Solid;
  font-weight: 400;
  width: 100%;
  margin-bottom: 15px;
}

.t-title i {
  margin-right: 6px;
}

.t-title:after {
  content: ' ';
  position: absolute;
  display: block;
  width: 100%;
  border-bottom: 2px solid rgb(0, 110, 255);
}



.info {
  width: 650px;
  height: 323px;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
  border-radius: 8px;
  border: 1px solid #404040;
  background: #292929;
  float: left;
  padding: 10px;
  margin: 5px 0 10px 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  overflow: hidden;
}



.score {
  font: 43px HIGHSPEED;
  margin: 20px;
  text-align: center;
  padding: 10px 10px;
  border: 1px solid rgb(49, 49, 49);
  background: #232323;
  box-shadow: 0 0 10px rgb(47, 47, 47);
  border-radius: 4px;
  width: 330px;
  margin: 11px 20px;
  color: white;
}

.result .btn-bordered {
  width: auto;
  text-decoration: none;
}

.score table {
  margin: 10px auto;
  color: white;
  font-family: HIGHSPEED;
}

.score .desc {
  font-size: 12px;
  font-family: Fira Sans;
  font-weight: 400;
}

button#about_match {
  padding: 13px 0;
  border: 1px solid #ffffff;
  display: block;
  width: 200px;
  margin: 0 auto;
  border-radius: 4px;
  border: 1px solid rgb(0, 110, 255);
  background: #1D4CA1;
  color: white;
  font:15px Fira Sans;
  cursor: pointer;
}

button#about_match:hover {
  background:#002556;
  border: 1px solid rgb(0, 67, 160);
}

.secret_ad {
  display: none;
}

.team {
  font-size: 14px;
  color: white;
  text-align: center;
  font-family: Fira Sans;
  font-weight: 400;
}

#team {
 height: 500px;
 width: 100%;
}

#events .inside {
background-image: url(../images/new/bg-player.jpg)!important;
 background-size: cover!important;
 background-color: #030303!important;
     background-position: 0 -10px!important;
    background-repeat: no-repeat!important;
}


#team .btn-bordered {
 position: absolute;
 bottom: 0;
 right: 0;
 font-family: Fira Sans;
}

#team .btn-bordered a {
 color: #006EFF;
 font-size: 14px;
}

#team .btn-bordered a strong {
  font-weight: 400;
}

#team .playerother img {
 margin-top: -137px;
 height: 100%;
 width: auto;
}

#team .playerother .number {
  display: inline-block;
  vertical-align: top;
  font: 100px Unisans, Roboto;
}

#team .playerother .name {
  display: inline-block;
}

#team .field{
  position: absolute;
  top: 50%;
  margin-top: -150px;
  left: 100px;
  width: 200px;
}

#team .playerother {
 position: absolute;
 right: 0;
 width: 600px;
 top: 20%;
}

#team .playerother > a {
 float: left;
 margin-left: -95px;
}

#team .playerother .detales {
 right: 0;
 width: 450px;
 height: 400px;
 top: 50px;
 background: transparent;
 position: absolute;
}

#team .detales button {
  padding: 13px 0;
    border: 1px solid #ffffff;
    display: block;
    width: 200px;
    margin: 29px auto -1px auto;
    border-radius: 4px;
    border: 1px solid rgb(0, 107, 255);
    background: #003479;
    color: white;
    font-family: Fira Sans;
    cursor: pointer;
    font-size: 14px;
}

#team .name {
 font: 60px Solid;
 color: white;
 line-height: 50px;
 width: 245px;
 float: none;
 display: inline-block;
 vertical-align: top;
}

#team .name:hover {
 text-decoration: none;
}

.ads.contentads {
	margin-top: 135px;
}

.obj {
  width: 300px;
  height: 161px;
  float: right;
  border: 1px solid #404040;
  background: #292929;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
  border-radius: 8px;
  padding: 10px;
  margin: 5px 0 5px 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  overflow: hidden;
}

.obj_2 {
  width: 300px;
  height: 152px;
  float: right;
  border: 1px solid #404040;
  background: #292929;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
  border-radius: 8px;
  padding: 10px;
  margin: 5px 0 5px 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  overflow: hidden;
}

/*.obj {
  width: 300px;
  height: 323px;
  float: right;
  border: 1px solid #404040;
  background: #292929;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
  border-radius: 8px;
  padding: 10px;
  margin: 5px 0 10px 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  overflow: hidden;
}
*/
#lists { 
  padding: 0;
}

#lists .item {
  height: 30px;
  width: 280px;
  margin-bottom: 3px;
  border-radius: 4px;
  border: 1px solid rgb(49, 49, 49);
  background: #232323;
  box-shadow: 0 0 10px rgb(47, 47, 47);
}
/*#lists .item {
  height: 84px;
  width: 280px;
  margin-bottom: 5px;
  border-radius: 4px;
  border: 1px solid rgb(49, 49, 49);
  background: #232323;
  box-shadow: 0 0 10px rgb(47, 47, 47);
}*/

#lists .item:hover .description .name {
  color: white;
  text-decoration: underline;
}

#lists .item > a:hover .description .name {
  color: white;
}

#lists .item:after {
  display: none;
}

.obj #lists .item > a {
  float: left;
  height: 92px;
  width: 100px;
  border-radius: 4px 0 0 4px;
  border-right: 1px solid rgba(156, 156, 156, 0.3);
}

.obj #lists:after {
  display: none;
}

.obj #lists .item .description {
  width: 250px;
  height: 62px;
  background: none;
  display: flex;
  padding: 6px;
}

/*.obj #lists .item .description {
  width: 150px;
  height: 62px;
  float: right;
  background: none;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
*/
#lists .item .description .name {
  font-family: Fira Sans;
  color: white;
  font-size: 14px;
  font-weight: 400;
}

#lists .item .description:before, #lists .item .description:after {
  display: none;
}



#tables {
  background: #292929;
  border: 1px solid rgb(64, 64, 64);
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
  padding: 10px;
  border-radius: 8px;
  float: right;
  width: 300px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  margin-bottom: 10px;
}

#tables .btn-bordered {
  float: right;
}

#tables .btn-bordered a {
  font-family: Fira Sans;
  font-weight: 400;
  color: #006EFF;
  font-size: 14px;
}

#tables .table_tabs ul {
  background: transparent;
  font-family: Fira Sans;
}

.standing .td, .standing .th {
  color:white;
  font-family: Fira Sans;
  font-weight: 400;
  font-size: 14px;
}

.standing .th:first-child, .standing .th:last-child, .standing .th {
  border-bottom: none;
}

.we-line {
  display: none!important;
}

.standing .tr .td:first-child, .standing .tr .td:last-child {
  width: 0;
}

.standing .tr .td:first-child {
  border-radius: 2px 0 0 2px;
}

 .standing .tr .td:last-child {
  border-radius:  0 2px 2px 0;
 }

#tables .table_tabs {
  padding: 0;
}

#tables .table_tabs ul li {
  font-size: 14px;
}

#tables .table_tabs ul li.active {
  background: transparent;
  color: #006EFF;
  padding: 0;
}

.standing .we .td {
  font-weight: 400;
  background: #1D4CA1;
}

#tables .table {
  background: transparent;
  height: auto;
}

.pressMain {
  width: 650px;
  border: 1px solid rgb(64, 64, 64);
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
  padding: 10px;
  border-radius: 8px;
  background: #292929;
  float: left;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.pressMain > a, .store > a {
      font-family: Fira Sans;
    font-weight: 400;
    color: #006EFF;
    font-size: 14px;
    float: right;
    margin: 10px 0;
}


.pressMain .item {
    float: none;
    width: 100%;
    border-radius: 2px;
        margin: 3px 5px 0 0;
    overflow: hidden;
    height: 80px;
    clear: both;
    border: 1px solid rgb(49, 49, 49);
    background: #232323;
    box-shadow: 0 0 10px rgb(47, 47, 47);
    position: relative;
}
.pressMain .name {
  font-size: 14px;
  font-weight: 400;
  color: white;
  margin: 0;
  line-height: 15px;
}

.pressMain .date {
  color: #085FD5;
}

.pressMain .item img {
  width: 128px;
  height: 80px;
  -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.pressMain .item img{
  border-radius: 2px 0 0 2px;
}

.pressMain .item > a {
  width: 100px;
  height: 100px;
}

.pressMain .item .description {
     float: right;
    width: 454px;
    padding: 10px;
}

.pressMain .item .description a  {
  color: white;
  font: 14px Fira Sans;
  font-weight: 400;
}

#events {
  background: transparent;
  padding-bottom: 0;
}

#events .t_l {
  background: transparent;
  margin: 0;
  padding: 0;
}

#events .inside {
  margin: 5px auto;
  margin-bottom: 0;
  border: 1px solid rgb(64, 64, 64);
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
  padding: 10px;
  border-radius: 8px;
  background: #292929;
  width: 960px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.wrapStyle {

    padding: 10px!important;
    border-radius: 8px!important;
    border: 1px solid #404040;
    background: #292929;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

#partners .t-title {
  margin: 0;
}

#partners .jcarousel-prev, #partners .jcarousel-next {
  top: 50%;
}

#partners .jcarousel-wrapper{
  margin: 20px 0;
}


#partners {
  margin: 5px 0;
    background: #292929!important;
    border: 1px solid #404040!important;
    box-shadow: 0 0 10px rgba(0,0,0,0.5)!important;
    padding: 10px!important;
    border-radius: 8px!important;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

#footer {
      position: relative;
    overflow: hidden;
    width: 960px;
    height: 110px;
    margin: 5px auto 0 auto;
    padding: 0!important;
    background: #292929!important;
}

#footer .inside {
  background: none;
  padding: 20px 35px 0 35px;
}

#footer .inside p, #footer .inside a {
  font-family: Fira Sans;
}

#footer .inside .counts a.sitemap {
  font-size: 12px;
}

#footer .inside .copyright {
  font-size: 12px;
  width: 540px;
}

#bottom-area .inside {
  background: none;
}

#bottom-area .inside .item img {
  border-radius: 5px;
}

#bottom-area {
  background: transparent;
}

.pressStore {
  float: left;
  width: 650px;
}

.store {
  width: 650px;
  float: left;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.store-items {
  text-align: center;
}

.store-item {
  display: inline-block;
  width: 150px;
  margin: 0 15px;
}

.store-item button {
  border: 1px solid rgb(0, 110, 255);
  background: #1D4CA1;
}

.store-item p{
  font-size: 13px;
  font-family: Fira Sans;
  margin: 0 0 10px 0;
}

.store-items img{
    width: 100%;
    height: auto;
}

.buykit {
    display: block;
    margin: 0 auto;
    border-radius: 4px;
    border: 1px solid rgb(0, 107, 255);
    background: #003479;
    color: white;
    font: 14px Fira Sans;
    cursor: pointer;
    padding: 5px 40px;
}

.lang {
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -36px;
}

.lang a {
  display: block;
}

.ads {
      width: 960px;
    clear: both;
    margin: 0 auto;
  margin-bottom: 5px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.ads_full {
      width: 960px;
    clear: both;
    margin: 0 auto;
  margin-bottom: 5px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ads .item {
  width: 300px;
  display: inline-block;
  border-radius: 4px;
}

.ads .item img {
  border-radius: 4px;
}

.ads2 {
  width: 300px;
  float: right;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.ofstatic {
	margin-bottom: 5px;
}

.achievments {
  width: 100%;
  margin-bottom: 10px;
  margin: 127px 0 0 0 ;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.achievment img{
  height: 55px;
  margin: 0 auto;
}

.achievment {
	width: 100px;
	display: inline-block;
  font: 14px Fira Sans;
  text-align: center;
}

.ads2 img{
  width: 100%;
  height: auto;
  border-radius: 4px;
}

 #holder {
 margin: 50px auto;
 width: 50px;
 height: 50px;
     position: absolute;
        top: 140px;
    left: 50%;
    margin-left: -25px;


}

#holder.mf {
 top: 31px;
}

#holder.cf {
 top: -23px;
}

#holder.gk {
 top: 200px;
}
.pulse {
 width: 10px;
 height: 10px;
 border: 10px solid #006EFF;
 -webkit-border-radius: 30px;
 -moz-border-radius: 30px;
 border-radius: 30px;
 background-color: #006EFF;
 z-index: 10;
 position: absolute;
 left: 10px;
 top: 10px;
}
.dot {
 border: 10px solid #006EFF;
 background: transparent;
 -webkit-border-radius: 60px;
 -moz-border-radius: 60px;
 border-radius: 60px;
 height: 40px;
 width: 40px;
 -webkit-animation: pulse 1s ease-out;
 -moz-animation: pulse 1s ease-out;
 animation: pulse 1s ease-out;
 -webkit-animation-iteration-count: infinite;
 -moz-animation-iteration-count: infinite;
 animation-iteration-count: infinite;
 position: absolute;
 top: -5px;
 left: -5px;
 z-index: 1;
 opacity: 0;
}
@-moz-keyframes pulse {
 0% {
 -moz-transform: scale(0);
 opacity: 0.0;
 }
 25% {
 -moz-transform: scale(0);
 opacity: 0.1;
 }
 50% {
 -moz-transform: scale(0.1);
 opacity: 0.4;
 }
 75% {
 -moz-transform: scale(0.5);
 opacity: 0.7;
 }
 100% {
 -moz-transform: scale(1);
 opacity: 0.0;
 }
}
@-webkit-keyframes "pulse" {
 0% {
 -webkit-transform: scale(0);
 opacity: 0.0;
 }
 25% {
 -webkit-transform: scale(0);
 opacity: 0.1;
 }
 50% {
 -webkit-transform: scale(0.1);
 opacity: 0.4;
 }
 75% {
 -webkit-transform: scale(0.5);
 opacity: 0.7;
 }
 100% {
 -webkit-transform: scale(1);
 opacity: 0.0;
 }
}

i.divider {
 -webkit-animation: pulse2 1s ease-out;
 -moz-animation: pulse2 1s ease-out;
 animation: pulse2 1s ease-out;
 -webkit-animation-iteration-count: infinite;
 -moz-animation-iteration-count: infinite;
 animation-iteration-count: infinite;
 padding-top: 15px;
}

@-moz-keyframes pulse2 {
 0% {
 opacity: 0.0;
 }
 25% {
 opacity: 0.1;
 }
 50% {
 opacity: 0.4;
 }
 75% {
 opacity: 0.7;
 }
 100% {
 opacity: 0.0;
 }
}
@-webkit-keyframes "pulse2" {
 0% {

 opacity: 0.0;
 }

 50% {

 opacity: 0.5;
 }

 100% {
 opacity: 0.0;
 }
}

#fans {
 width: 630px;
 float: left;
 margin:  0;
 margin-bottom: 10px;
}

.fan-part {
  width: 100%;
    height: 250px;
    background: url(../images/new/banner_ticket.gif);
    display: block;
    margin: 41px 0 30px 0;
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 5px;
    /* -webkit-filter: blur(1px); */
    border: 1px solid #232323;
    text-align: center;
    position: relative;
    overflow: hidden;
}

#fans .left-widget, #fans .right-widget {
  margin-bottom: 20px;
  border: 1px solid;
}

.fan-part p {
      font: 1px  Unisans Heavy, Fira Sans;
    margin-top: 150px;
    text-shadow: 2px 2px 1px #2D2D2D;
    font-weight: 600;
}
.fan-part a{
  display: inline-block;
  width: 100%;
  max-width: 200px;
  margin: auto;
  margin-top: 210px;
  padding: 10px 0;
  border-radius: 4px;
  border: 1px solid rgb(0, 110, 255);
  background: #1D4CA1;
  color: white;
  font: 15px Fira Sans;
  cursor: pointer;
}

#fans .right-widget {
 width: 300px;
 border-radius: 5px;
}

#fans .left-widget {
 width: 300px;
 border-radius: 5px;
}

#fans .t-title {
 margin: 0 0 20px 0;
}

.ball {
 display: block;
 background: url(../images/new/ball.png);
 width: 75px;
    height: 75px;
    top: -11px;
    left: 7px;
    position: absolute;
    z-index: 9999;
    background-repeat: no-repeat;
    background-size: contain;

}
.playerWrap {
  overflow: hidden;
      margin-top: -50px;
}

.slick-initialized .slick-slide {
  height: auto;
}

.playerWrapper .slick-slide {
  position: relative;
  height: 500px;
}

.history.news_wrap {
  clear: both;
  padding: 10px!important;
  border-radius: 8px!important;
  border: 1px solid #404040;
  background: #292929;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
  margin-bottom: 5px;
}

.history.news_wrap h1 {
  color: black;
  font-family: Solid;
  margin-bottom: 20px;
  margin-top: 0;
  font-size: 27px;
}

.history.news_wrap h1:after {
  content: '';
  position: absolute;
  width: 100%;
  bottom: -7px;
  border-bottom: 2px solid rgb(0, 110, 255);

}

.history .text p img {
	border-radius: 3px;
  max-width: 600px;
  height: auto;
  border-radius: 3px;
}

.history .text .img_left {
  width: 620px;
  border-radius: 3px;
}

.history.news_wrap iframe {
  width: 100%;
/*  width: 670px;*/
  position: relative;
/*  left: -10px;*/
}

#content .history .right.arch {
  width: 284px;
  right: 10px;
  top: 55px;
  height: auto;
  br
}
.history.news_wrap .arch {
  border: none;
  box-shadow: none;
  margin: 0;
  border: 1px solid rgb(49, 49, 49)!important;
    background: #232323!important;
    box-shadow: 0 0 10px rgb(47, 47, 47)!important;
    border-radius: 4px!important;
    font-family: Fira Sans;
}

.archive_bg {
  display: none;
}

.history.news_wrap .archive h3 {
  font-family: Solid;
  font-weight: 400;
}

.breadcrumbs {
  margin: 0 20px;
  color: #0E56B6;
}

.breadcrumbs a {
  color: #006EFF;
  font-family: Fira Sans;
  margin-right: 5px;
}

.breadcrumbs a:after {
  content: url('http://comfy.ua/skin/frontend/enterprise/comfy_new/images/breadcrumbs.png');
    width: 10px;
    height: 5px;
    position: relative;
    top: -2px;
    left: 2px;
}

.breadcrumbs a:last-child:after {
  display: none;
}
.history.news_wrap:before {
  display: none;
}

.history .text {
  font: 14px Fira Sans;
  color: #232323;
  margin: 20px 0;
  clear: both;
}

.history .text p {
  font-weight: 500;
  color: rgba(0, 0, 0, 0.83);
}

.news-article {
  background-color: transparent;
}

.slider .gallery a.gal {
      width: 190px;
    height: 190px;
    display: inline-block;
    vertical-align: top;
    margin: 5px;
    overflow: hidden;
    border-radius: 5px;
    text-align: center;
}

table.calendar.played tr:nth-child(1) td {
  border-top: none;
}

.slider .gallery a.gal img {
  width: auto;
  height: 190px;
      border-radius: 5px;
}

.news-article .slider {
  margin: 0;
  clear: both;
  overflow: hidden;
  border-radius: 5px;
  width: 620px;
  position: relative;
}



#content {
  padding-bottom: 0;
}

.news_date {
  font: 12px Fira Sans;
  color: #757575;
  font-weight: 400;
  margin-top: 5px;
  display: block;
      width: 200px;
    float: left;
}

#content .history.news_wrap .left {
  padding: 10px;
  margin: 10px;
  margin-bottom: 10px!important;
  background: white;
  border-radius: 5px;
  width: 600px;
  min-height: 742px;
}

.img_left {
  width: 620px;
  position: relative;
  left: -10px;
  margin-bottom: 20px;
}

.img_left img{
  width: 100%;
}

.share {
  float: right;
}

.share img {
  width: 20px;
}

.otherNews {
  padding: 10px;
  overflow: hidden;
}

.otherNews .item {
  width: 100%;
  margin: 15px 0;
  border-bottom: 1px dashed rgba(93, 93, 93, 0.22);
  padding: 5px 0;
}

.otherNews .item:last-child {
  border-bottom: none;
}

.otherNews .item > a {
  width: 100px;
  height: 100%;
  display: inline-block;
  vertical-align: top;
  margin-right: 10px;
  height: 68px;
}

.otherNews .item > a img {
  width: 100%;
  height: 68px;
  border-radius: 3px;
}

.otherNews .item .description {
  display: inline-block;
  vertical-align: top;
  width: 145px;
}

.otherNews .item .description .name{
  border-bottom: 0;
  padding: 0 0 12px 0;
}

#content .right .t-title {
  margin: 0;
}

.next_last {
  position: relative;
}

.next_last .btn-bordered {
  margin-top: 0!important;
}

.next_last .slick-next{
  right: 0;
}

.next_last .slick-prev{
  left: 0;
  z-index: 9999;
}

.next_last .result {
  margin: 0 auto;
}

.score #divider {
  opacity: 1;
  -webkit-animation: pulsate 1s ease-out;
  -webkit-animation-iteration-count: infinite;
}

.score h4 {
  font-family: Fira Sans;
  font-weight: 400;
  font-size: 14px;
  margin-top: 10px;
}

@-webkit-keyframes pulsate {
    0% {opacity: 0.0;}
    50% {opacity: 1.0;}
    100% {opacity: 0.0;}
}

.history {
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    font-family: Fira Sans;
    border-radius: 8px!important;
    border: 1px solid #404040;
    background: #292929;
    padding: 10px;
    width: 940px;
}

.history .breadcrumbs {
  margin: 10px 20px;
}

.history:before {
  display: none;
}

.history h1 {
  font-family: Solid;
  font-weight: 500;
  margin-top: 0;
}

.history h1:after,.history h2:after {
  display: none;
}

.history h1:after {
  content: ' ';
  position: absolute;
  display: block;
  width: 100%;
  border-bottom: 2px solid rgb(0, 110, 255);
}

.history-in {
  background: white;
  border-radius: 5px;
  padding: 20px 25px;
}

 .leagues_tiles h3 {
  color: white;
  font-family: Solid;
  font-weight: 400;
}


.leagues_tiles .tile .league_desc ul li a {
  font-family: Fira Sans;
  color: rgb(0, 110, 255);
}

.leagues_tiles .tile:nth-child(1) .league_bg img, .leagues_tiles .tile:nth-child(4) .league_bg img {
    border-radius: 5px 0 0 5px;
}

.leagues_tiles .tile:nth-child(3) .league_bg img, .leagues_tiles .tile:nth-child(6) .league_bg img {
    border-radius: 0 5px 5px 0;
}

.right > .photo img{
  border-radius: 5px;
}

#content .history .right {
  overflow: hidden;
  border-radius: 0;
}

table.match_res tr td:nth-child(2) {
  font-family: HIGHSPEED;
}

.season_menu ul li a, .season_menu ul li.active, input#show, select {
  font-family: Fira Sans;
}

.season_menu ul li {
    vertical-align: top;
}

.season_menu {
  background: #1D4CA1;
  margin: 25px -25px 0;
}

.squad {
      margin: 0;
}

.squad_tiles .tile {
  padding: 35px 28px;
}

.squad_tit {
  width: auto;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.stadium {
  margin: 0;
}

#content .history .right.prog {
  top: 50px;
  background: transparent;
  color: black;
  font-family: Fira Sans;
}

.vid {
  margin:0;
}

.vid iframe {
  border-radius: 5px;
}

.vid .vid_tit {
  padding: 20px 0;
}

.prog_tit {
  font-family: Solid;
  font-weight: 500;
}

#header .main-menu ul > li > .sub-menu > li.active {
  font-family: Fira Sans;
  font-size: 13px;
}

.prog_tit:before {
  display: none;
}

.leagues_tiles .tile .league_desc {
  background: transparent;
}

.leagues_tiles h3 {
  color: black;
  font-weight: 500;
}

.history h3 {
  font-family: Solid;
}

.opinions .title a {
  font-family: Solid;
}

table.t-match tr td:nth-child(2), table.t-match tr td:nth-child(4) {
  font-family: HIGHSPEED;
}

h1, h2 {
  font-family: Solid;
}

table.calendar tr:hover td {
  background: #1D4CA1;
  color: white;
}

.other_leads {
  background: transparent;
  padding: 0;
  margin: 20px 0;
}

.right .lead {
  text-align: right;
}

.right .lead img{
    border-radius: 5px;
}

.other_leads .tile:nth-child(1) {
  border-radius: 5px 0 0 5px;
}

.other_leads .tile:nth-child(3) {
  border-radius: 0 5px 5px 0;
}

.tile:hover:after {
  opacity: 0;
}

#news {
  width: 600px;
  margin: 0;
}


#news .item {
  float: none;
  width: 185px;
  border: 1px solid rgba(41, 41, 41, 0.75);
  background: #292929;
  border-radius: 4px;
  margin: 6px;
  height: 300px;
  display: inline-block;
}

#news .item img{
  border-radius: 4px 4px 0 0;
  height: 100%;
  margin: 0 -50px;
}

#news .item:hover > a img {
  -webkit-transform: none!important; /* Safari and Chrome */
       -moz-transform: none!important; /* Firefox */
        -ms-transform: none!important; /* IE 9 */
         -o-transform: none!important; /* Opera */
            transform: none!important;
}


#news .item > a {
      width: 100%;
    height: 168px;
    overflow: hidden;
    border-radius: 4px 4px 0 0;
}

#news .item .description {
  background: none;
  text-align: center;
}

#news .item .description {
  position: relative;
}


#news .item .description {
      border-top: 1px solid rgba(0, 110, 255, 0.07);
      position: initial;
      height: auto;
}

#news .item .description .name {
  color: black;
  font-weight: 400;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  line-height: 15px;
  overflow: hidden;
}


#news .item .description .date, #news .item .description .more button {
  position: absolute;
  opacity: 1;
  top: 152px;
  left: 47px;
  width: auto;
  height: 31px;
  font-size: 12px;
  color: white;
  background: rgba(0, 110, 255, 1);
  padding: 5px;
  border: 1px solid rgb(0, 107, 255);
  border-radius: 5px;
  font-family: Fira Sans;
  font-weight: 300;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

#news .item .description .date{
  width: 100%;
  left: 0;
  border-radius: 0;
      padding: 9px 0;
      color: white;
}

#news .item .description .more button {
  left: 0;
  border-radius: 0;
}

#news .item .item:hover .more {
  opacity: 1;
}

#news .item .item:hover {
 box-shadow: 1px 2px 11px #006AF8;
}

#news .item .item:hover .date  {
  opacity: 0;
}

.more {
  opacity: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.more button {
  background: #196AD6;
  border: 1px solid rgb(0, 67, 160);
  width: 100%!important;
  font-family: Fira Sans;
  cursor: pointer;
  font-size: 14px;
  color: white;
}

#content .history .right.arch {
  border: none;
}

#news .item .description:after {
  display: none;
}

.match .team:nth-child(2) {
  float: right;
}

#next .match .team:nth-child(2) {
  float: left;
}

#next .match .team:nth-child(3) {
  float: right;
}

.clock .digit.static {
    background: transparent;
    color: white;
    font: 43px HIGHSPEED;
}

.clock .position {
  height: 55px;
}

.clock .countDays:after, .clock .countHours:after, .clock .countMinutes:after {
  font-family: Fira Sans;
  text-transform: uppercase;
}

.slick-initialized .slick-slide {
  position: relative;
}
.countdouwn {
  overflow: hidden;
  text-align: center;
  position: absolute;
  top: 50px;
  left: 50%;
  margin-left: -165px;
  padding: 10px 10px;
  border: 1px solid rgb(49, 49, 49);
  background: #232323;
  box-shadow: 0 0 10px rgb(47, 47, 47);
  border-radius: 4px;
  width: 330px;
  height: 200px;
  font-family: Fira Sans;
}

.match_desc {
  float: none;
  text-align: center;
  width: 100%;
  font-family: Fira Sans;
  font-size: 12px;
  font-weight: 400;
  margin-bottom: 10px
}

.team .logo img {
  margin: 0 auto;
}

.clock.countdownHolder {
  float: none;
  margin: 0 auto 20px auto;
}

.team {
      margin: 50px 0;
}

#club .left {
  width: 535px!important;
}

#club .right {
  height: 333px!important;
  border-radius: 5px!important;
}

#club .right img {
  border-radius: 5px;
}

#club .content {
      height: 293px!important;
}

.content {
  background: transparent;
}

#club .tile {
  width: 248px;
}

#club .tile a {
  font-family: Solid;
  font-weight: 400;
}

#club .tile:nth-child(1) {
  border-radius: 5px 0 0 0;
}

#club .tile:nth-child(3) {
  border-radius: 0 5px 0 0;
}

#club .tile:nth-child(7) {
  border-radius: 0 0 0 5px;
}

#club .tile:nth-child(9) {
  border-radius: 0 0 5px 0;
}

.tile .tile_subtit {
  font-family: Solid;
  font-weight: 600;
  font-size: 17px;
}

.tile a {
  font-family: Fira Sans;
}

.memorable_matches {
     margin: 10px 0;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    font-family: Fira Sans;
    border-radius: 8px!important;
    background: #292929;
    box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;

}

.memorable_matches .tile:first-child{
  border-radius: 5px 0  0 5px;
}

.memorable_matches .tile:nth-child(2){
  border-radius: 0 5px 5px 0;
}

.cont_tit {
  font-family: Solid;
}

#pageteam a > img{
  margin: 0 -25px;
  width: 940px;
}

.text h3 a {
  font-family: Solid;
}

.squad_tit {
  font-family: Solid;
  width: 888px;
  border-radius: 5px 5px 0 0 ;
}

.squad {
  margin-bottom: 10px;
}

.squad_tiles {
  border-radius: 0 0 5px 5px;
}

.photos {
  background: transparent;
}

.photos a > img {
  border-radius: 5px;
  margin: 5px;
}

.videos {
  background: transparent;
}

.season_menu ul li.active {
      background: #232323;
    color: white;
}

.season_menu ul li.active a {
  color: white;
}

a.tic {
  padding: 13px 0;
  border: 1px solid #ffffff;
  display: block;
  width: 200px;
  margin: 0 auto;
  border-radius: 4px;
  border: 1px solid rgb(0, 110, 255);
  background: #1D4CA1;
  color: white;
  font:15px Fira Sans;
  cursor: pointer;
  text-align: center;
}
a.tic:hover {
  background:#002556;
  border: 1px solid rgb(0, 67, 160);
}

#tickets-sell .left {
  width: 100%!important;
  text-align: center;
}

h4 {
  font-family: Solid;
}

#header .main-menu > ul > li > span.active {
  background: transparent;
  border: none;
  font-weight: 400;
}

#header .main-menu > ul > li > span {
  border: none;
}

.big_tiles .tile:nth-child(1) {
  border-radius: 5px 0 0 0 ;
}

.big_tiles .tile:nth-child(3) {
  border-radius: 0 5px 0 0 ;
}

.big_tiles .tile:nth-child(7) {
  border-radius: 0 0 0 5px ;
}

.big_tiles .tile:nth-child(9) {
  border-radius: 0 0 5px 0 ;
}

.big_tiles {
  box-shadow: none;
}

.clock .countDays:before, .clock .countHours:before {
  content: "|";
    display: block;
    position: absolute;
    right: -20px;
    top: 17px;
    font-size: 49px;
    font-family: HIGHSPEED;
    opacity: 0.5;
    -webkit-animation: pulse2 1s ease-out;
 -moz-animation: pulse2 1s ease-out;
 animation: pulse2 1s ease-out;
 -webkit-animation-iteration-count: infinite;
 -moz-animation-iteration-count: infinite;
 animation-iteration-count: infinite;
}

.clock .countDays, .clock .countHours, .clock .countMinutes {
  margin: 0 20px;
}

.clock.countdownHolder {
  width: 100%;
}

.countdown > p {
      font-size: 14px;
    font-weight: 300;
}

.share > * {
  float: left;
    margin: 0 6px;
}

.pressMain .item .description a:hover {
  text-decoration: none;
}

.pressMain .item .description:hover .name {
  text-decoration: underline;
}

.pressMain .btn-bordered {
  margin-left: 17px;
    color: #2151A6;
    padding: 6px 10px;
     float: right;

}

.pressMain .btn-bordered a {
    font-family: Fira Sans;
    font-weight: 400;
    color: #006EFF;
    font-size: 14px;
}

.team .name .fc {
  font-weight: 400;
  font-family: Fira Sans;
  font-size: 14px;
}

.team .name  {
  font-size: 14px;
}

#presspage .history.news_wrap .arch {
  border: none!important;
}

#header .logo-area .logo-top:hover{margin:0;}

.arch .btn-bordered {
  position: relative!important;
  top:0;
  float: right;
  padding-right: 0;
}

.arch .btn-bordered a {
 font-family: Fira Sans;
    font-weight: 400;
    color: #006EFF!important;
    font-size: 14px;
}

.arch .btn-bordered span {
      text-decoration: none!important;
    font-size: 15px;
    font-family: Arial;
    color: #2151A6;
    margin-left: 5px;
}

.storeSoon {
  width: 300px;
  float: right;
  background: #292929;
  border: 1px solid rgb(64, 64, 64);
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
  padding: 10px;
  border-radius: 8px;
  text-align: center;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.storeSoon span {
  text-align: left;
}

.storeSoon img {
border-radius: 5px;
}
